/*--
	Theme Name: theme46381
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.header .nav__primary .sf-menu > li > a {
	padding: 8px 8px 0 10px !important;
	font-weight: 700;
}

.header .nav__primary .sf-menu ul{
	background: #d71a21;
}

.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul{
	top: 40px;
}

.header .logo{
	margin: 10px 0 0 1px;
}

.logo {
	z-index: 1;
}

.hr:before, .hr:after, .sm_hr:before, .sm_hr:after, .big_hr:before, .big_hr:after{
	display: none;
}

.big_hr{
	margin: 22px 0 30px 0;
}

h1, h2, h3{
	font-weight: bold;
}

a.btn-link{
	background: #d71a21;
	font-family: "Open Sans";
}

a.btn-link:hover{
	border: 1px solid #000;
}

a.btn-primary{
	background: #d71a21;
	color: #fff;
	-webkit-border-radius: 3px;
}

a.btn-normal{
	border: 1px solid #d71a21;
	font-weight: 600;
	font-family: 'Open Sans';
}

.single-services #content{
	padding-top: 0px;
}

.wpcf7-form textarea{
	height: 155px;
}

.main-holder input[type="submit"], .main-holder input[type="reset"]{
	-webkit-border-radius: 3px;
}

#commentform .btn{
	background: #d71a21;
}

#commentform .btn:hover{
	background: #3e3e3e;
}

#search-submit{
	background: #d71a21;
}

#search-submit:hover{
	background: #3e3e3e;
}

.search-form_is .main-holder input[type="submit"], .main-holder input[type="reset"]{
	background: #fff;
}

.tab{
	padding-left: 50px;
}

.sm_hr, .hr{
	margin-top: 49px;
	margin-bottom: 54px;
}

.box{
	margin-bottom: 15px;
}

.box h5{
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
}

.box figure.alignleft i{
	background: #d71a21;
}

div.list.arrow-list h4{
	text-transform: none;
	margin: 0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.arrow-list .mini-posts-list{
	margin-left: 0px;
}

.camera_caption h1 {
	color:#fff;
	background-color:rgba(0,0,0,0.8);
	padding:13px;
}

.camera_caption p {
	color:#222;
	background-color:rgba(256,256,256,1);
	font-weight:600;
	padding:10px;
}

.content-holder{
	padding: 0 0 0 0;
}

.tax-ranges #content{
	padding-top: 5px;
}

#slider-wrapper{
	margin: 0 0 20px 0;
}

#slider-wrapper .camera_caption {
	width:auto;
}

.header .header_widget{
	padding: 3px 0 0 0;
}

.header_widget,.header_widget a {
	color:#fff;
}

.header_widget,.header_widget h4{
	color: #fff;
	font-size: 14px;
	margin-left: -15px;
}

.posts-grid li .featured-thumbnail img{
	max-height: 200px;
	height: 200px;
	width: auto;
}

.hero-unit.info_box h1{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}

.hero-unit h1{
	font-family: Open Sans;
	font-weight: 700;
}

ul.clients li{
	margin: 0 0 0 89px;
}

ul.projects li h5{
	font-family: 'Open Sans';
}

ul.projects li h5 a{
	background: #d71a21;
}

.box em{
	font-family: 'Open Sans';
}

.box em a{
	color: #d71a21;
	font-weight: 600;
}

.post_wrapper{
	margin-bottom: 48px;
}

#post-9 .span3 .service-box .btn-align{
	display: none;
}

#post-9 .span3 .service-box_txt{
	text-align: left;
}

#post-2425 td{
	vertical-align: top;
	min-width: 20px;
}

.page-id-14 #content{
	padding-top: 10px;
}

.page-id-2425 p{
	margin-bottom: 0px;
}

#gallery-1{
	margin-top: -40px !important;
}

#ranges{
	margin-bottom: 48px;
}

#ranges .btn{
	position: relative;
	margin-right: 10px;
}

#ranges .btn a{
	color: #fff;
}

#ranges ul{
	list-style: none;
	margin: 0;
}

#ranges li{
	margin: 0 22px 42px 0;
	display: inline;
	width: 31.076923076923077%;
}

#ranges img{
	width: auto;
	height: 176px;
}

#ranges a span{
	color: #fff;
}

#ranges h5 a{
	color: #000;
	font-weight: 700;
}

#newsletter .btn{
	margin-top: 10px;
	float: right;
}

#newsletter .search-form_it{
	width: 100%;
}

a.btn{
	//border: none;
}

/*
 * Recent posts plugin
*/

.rpwe-time{
	display: block;
	background: #d71a21;
	text-align: center;
	font: bold 12px/30px Arial, sans-serif;
	padding: 0px;
}

.rpwe-block li{
	border-bottom: none;
	margin-bottom: 24px;
	list-style: none;
}

.rpwe-block ul li:before{
	display: none;
}

.rpwe-title a{
	color: black !important;
	text-transform: none;
	font-weight: bold;
}

.rpwe-title a:hover{
	text-decoration: underline !important;
}

.rpwe-block li{
	margin-bottom: 40px;
}

.rpwe-summary{
	color:	black;
}


/***********************************/


.service-box h2{
	text-transform: uppercase;
	font-family: "Open Sans";
}

.service-box .icon{
	height: 100px;
}

.service-box:hover .icon img{
	margin: -100px 0 0 0;
}

.service-box a.btn-normal{
	background: #fff;
	color: black;
	border: 1px solid #c9c9c9;
}

.service-image{
	display: block;
	float: left;
	padding: 10px 40px 40px 0;
}

.service-image img{
	display: block;
	margin-left: auto;
	margin-right:auto;
}

.service-content{
	display: block;
	float: left;
}

.post_meta a{
	color: #d71a21;
}

.title-section ul li.active{
	color: #d71a21;
}

.title-header{
	font-weight: bold;
}

ol.comment-list li .comment-body .comment-meta{
	color: #d71a21;
}

ol.comment-list li .comment-body .reply a{
	background: #d71a21;
}
#sidebar ul li a{
	color: #d71a21;
}

#sidebar ul.comments-custom li time{
	color: #d71a21;
}

div.list.arrow-list ul li:hover:before{
	color: #999;
}

div.list.arrow-list ul li:before{
	color: #d71a21;
	font-size: 14px;
}

.submit-wrap input[type="submit"], .main-holder input[type="reset"]{
	background: #d71a21;
}

.product-container{
	height: 320px;
}

.product h5 a{
	color: #000;
	font-weight: 700;
}

.product .thumbnail{
	background: none;
}

.product img{
	
}

.product-listing{
	width: 24%; 
	height: auto;
	float: left;
	display: inline-block; 
	border: 1px solid #cfcfcf; 
	border-radius: 3px; 
	padding: 10px 10px 20px 10px; 
	margin: 20px 20px 38px;
	min-width: 200px;
}

.product-listing img{
	height: inherit;
	max-height: 220px;
}

.product-listing .thumbnail{
	height: 220px;
	background: none;
}

#sidebar ul li:before{
	display: none;
}

#categories-3 ul li:before{
	display: inline-block;
	vertical-align: top;
	line-height: 18px;
	font-family: FontAwesome;
	font-size: 18px;
	position: absolute;
	top: -1px;
	left: 0;
	content: '\f105';
}

#advanced_menu-2 ul li a:before{
	//content: url('images/list-arrow.png');
}

.icon-oc-camera:before{
	content: url('images/icons/camera-icon.png');
}

.icon-oc-truck:before{
	content: url('images/icons/truck-icon.png');
}

.icon-oc-van:before{
	content: url('images/icons/van-icon.png');
}

.icon-oc-nozzle:before{
	content: url('images/icons/nozzle-icon.png');
}

.footer{
	border-top: 5px solid #b8b7b7;
}

.footer{
	color: #fff;
	background: #000;
}

.footer a{
	//color: #fff;
}

.footer h4{
	font-weight: 600;
}

.footer strong{
	color: #d71a21;
}

.footer ul li{
	margin: 0 0 10px 0;
}

.footer ul li a{
	color: #fff;
}

.footer strong a{
	color: #d71a21 !important;
}

.footer div.list.arrow-list ul li:before{
	color: #fff;
}

.footer-text .social{
	float: right;
	margin-top: -20px;
}

.footer-text .social li{
	display: inline;
	margin: 0 7px 0 8px;
}

.footer .footer-widgets{
	padding: 32px 0 20px 0;
}

.footer .footer-widgets ul li:before{
	display: inline-block;
	color: #fff;
	vertical-align: top;
	line-height: 18px;
	font-family: FontAwesome;
	font-size: 14px;
	position: absolute;
	left: 0;
	content: '\f105';
}

.footer .textwidget p{
	color: #fff;
}

.footer .textwidget p a{
	color: #fff;
}

.footer div.list.arrow-list ul li a:hover{
	color: #d71a21;
}

.footer .copyright{
	text-align: left;
	padding: 14px 0 8px 0;
	color: #b8b7b7;
}

.footer .copyright a{
	color: #b8b7b7;
}

.footer div.list.arrow-list ul li a{
	color: #fff;
}

.footer .footer-widgets:before{
	background: #1e1e1e;
}

.footer .footer-widgets:after{
	background: #1e1e1e;
}

.footer .footer-widgets{
	background: #1e1e1e;
}

.footer .menu li a{
	padding-left: 15px;
}

.footer .menu li a:hover{
	color: #d71a21;
}

